Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Jun 2026 11:39:35 +0300

Põhja-Pärnumaa Vallavalitsus menetleb praegu ehitusloa taotlust nr 
2611271/06915 aadressile Pärnu maakond, Põhja-Pärnumaa vald, Allikõnnu küla, 
Kõnnu, Pärnu maakond, Põhja-Pärnumaa vald, Allikõnnu küla, Kõnnu // 
Maasikupargi (Kõnnu Raadiosidejaam, Kõnnu raadiosidejaam) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Edastame ehitusprojekti kooskõlastamiseks 
asjaolul, et see võib mõjutada lennuliiklust.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27900926>  (menetlus nr: 
553606), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 29.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Põhja-Pärnumaa Vallavalitsus) või menetleja (ALDO PITSNER) poole.